libqtmimetypes-1.0.1-alt1.x86_64.rpm


Advertisement

Description

libqtmimetypes - MIME type library for Qt4

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libqtmimetypes
Package version 1.0.1
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 436.51 KB
Download size 436.51 KB
Official Mirror ftp.altlinux.org
MIME type library for Qt4

Alternatives

Package Version Architecture Repository
libqtmimetypes-1.0.1-alt1.i586.rpm 1.0.1 i586 Classic
libqtmimetypes - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libQtMimeTypes.so.1()(64bit) -
libqtmimetypes = 1.0.1-alt1

Download

Type URL
Binary Package libqtmimetypes-1.0.1-alt1.x86_64.rpm
Source Package libqtmimetypes-1.0.1-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libqtmimetypes rpm package:
    # sudo apt-get install libqtmimetypes

Files

Path
/usr/lib64/libQtMimeTypes.so.1
/usr/lib64/libQtMimeTypes.so.1.0
/usr/lib64/libQtMimeTypes.so.1.0.1

Changelog

2014-10-14 - Michael Shigorin <mike@altlinux.org> 1.0.1-alt1
- built for ALT Linux (required by libqtxdg-1.0.0)

See Also

Package Description
libqtmimetypes-devel-1.0.1-alt1.x86_64.rpm Development headers for QtMimeTypes library
libqtruby4-4.14.0-alt4.4.x86_64.rpm ruby-qt4 library
libqtsingleapplication-2.6.1-alt2.x86_64.rpm The QtSingleApplication component provides support for applications that can be only started once per user
libqtsingleapplication-devel-2.6.1-alt2.x86_64.rpm The QtSingleApplication component provides support for applications that can be only started once per user
libqtsoap-2.7-alt2.S1.x86_64.rpm The Simple Object Access Protocol Qt-based client side library
libqtsoap5-2.7-alt2.S1.x86_64.rpm The Simple Object Access Protocol Qt5-based client side library
libqtspell-qt4-0.8.4-alt1.x86_64.rpm Spell checking for Qt4 text widgets
libqtspell-qt4-devel-0.8.4-alt1.x86_64.rpm Development files for libqtspell-qt4
libqtspell-qt5-0.8.4-alt1.x86_64.rpm Spell checking for Qt5 text widgets
libqtspell-qt5-devel-0.8.4-alt1.x86_64.rpm Development files for libqtspell-qt5
libqtxdg-3.2.0-alt1.x86_64.rpm Qt implementation of freedesktop.org xdg specs
libqtxdg-devel-3.2.0-alt1.x86_64.rpm Development headers for QtXdg library
libquadmath-devel-7-alt6.x86_64.rpm Dependency package for libquadmath-devel
libquadmath0-7.3.1-alt4.x86_64.rpm GCC __float128 shared support library
libquadmath4.6-devel-4.6.3-alt13.x86_64.rpm GCC __float128 support files
Advertisement
Advertisement